<%= form_with(model: @link) do |f| %>				
	<div class="field has-addons">
		<div class="control is-expanded">
			<%= f.text_field :url, class:"input", placeholder:"https://example.com/longurl?with_params=8675309" %>
		</div>
		<div class="control">
			<%= f.submit "Generate Link", class:"button is-info" %>
		</div>
	</div>
<% end %>